Bug 212584 - luci does not retrieve failed ricci queue elements
luci does not retrieve failed ricci queue elements
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Corey Marthaler
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 12:26 EDT by Len DiMaggio
Modified: 2009-04-16 18:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 11:40:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2006-10-27 12:26:09 EDT
Description of problem:
luci-0.8-21.el5 and ricci-0.8-21.el5 - luci does not retrieve failed ricci queue
elements

This is related to: https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=212582

The ricci queue entry for the failed attempt to join the cluster should be
retrieved by luci to provide feedback to the user.

Version-Release number of selected component (if applicable):
luci-0.8-21.el5 and ricci-0.8-21.el5

How reproducible:
100%

Steps to Reproduce:
1. Cause the problem described in
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=212582 - the queue entry -
included as an attachment to that bz is not retrieved by luci

Actual results:
luci only reports: An error occurred when trying to contact any of the nodes in
the <name> cluster.

Expected results:
A more detialed error message.

Additional info:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=212582
Comment 2 Len DiMaggio 2006-11-15 09:45:41 EST
This bz is marked as 'Modified' - is there a fix?
Comment 3 Ryan McCabe 2006-11-15 10:12:11 EST
I've fixed it and committed the patch to -HEAD. I'll see if we can get a new
build out for you to test soon.
Comment 4 Len DiMaggio 2007-01-24 12:56:47 EST
Cannot recreate the problem with:
ricci-0.8-30.el5
luci-0.8-30.el5

Marking the bz verified.

Note You need to log in before you can comment on or make changes to this bug.